KLESS(1)

NAME
kless - a simple KDE demo application for programmers

SYNOPSIS
kless [ generic-options ] [ text-file ]

DESCRIPTION
This manual page documents briefly the kless command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KLess is a basic text viewer. It offers itself as a simple KDE demo application.

This utility is part of the KDE Software Development Kit.

OPTIONS
For a full summary of options, run kless --help.

SEE ALSO
See /usr/share/doc/kexample/ for further information.

AUTHOR
KLess was written by Matthias Ettrich <ettrich@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).